## python-pbr 2.0.0

=== debian/changelog ===
python-pbr (2.0.0-0ubuntu1~cloud0) xenial-pike; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 24 Apr 2017 13:40:07 +0000

python-pbr (2.0.0-0ubuntu1) artful; urgency=medium

  [ Chuck Short ]
  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * New usptream release.
  * d/patches/sphinx-conf-name.patch: Dropped no longer needed.
  * d/control: Update build-dependencies.

 -- James Page <james.page@ubuntu.com>  Fri, 21 Apr 2017 10:05:49 +0100

python-pbr (1.10.0-0ubuntu6) zesty; urgency=medium

  * debian/patches/sphinx-conf-name.patch: Upstream patch to fix build
    with Sphinx 1.5.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Wed, 01 Feb 2017 21:54:45 +0300

python-pbr (1.10.0-0ubuntu5) zesty; urgency=medium

  *  debian/patches/add-more-sensible.patch: Fix tarball generation.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 23 Nov 2016 12:28:20 -0500

python-pbr (1.10.0-0ubuntu4) zesty; urgency=medium

  * debian/patches/add-more-sensible.patch: Add more sensible defaults
    for projects.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 23 Nov 2016 11:05:10 -0500

python-pbr (1.10.0-0ubuntu3) yakkety; urgency=medium

  * d/control, d/p/stop-gpg-agent.patch: Use psutil to stop gpg agent only
    if it's running.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 04 Oct 2016 16:57:28 -0400

python-pbr (1.10.0-0ubuntu2) yakkety; urgency=medium

  * d/control.orig: Dropped, not needed.
  * d/control: Add python(3)-wheel to BDs.
  * d/control: Add python(3)-hacking to BDs.
  * d/p/stop-gpg-agent.patch: Stop gpg agent prior to generating keypair.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 23 Sep 2016 09:07:09 -0400

python-pbr (1.10.0-0ubuntu1) yakkety; urgency=medium

  [ David Della Vecchia ]
  * d/gbp.conf: Update branch to ubuntu/newton.
  * New upstream release for OpenStack Newton (LP: #1626006).
  * d/p/no-u-string-for-python-3.2.patch: Rebased.

  [ Corey Bryant ]
  * d/p/no-u-string-for-python-3.2.patch: Add back missing code.

 -- David Della Vecchia <ddv@canonical.com>  Wed, 21 Sep 2016 12:24:58 -0400

python-pbr (1.8.0-4.1ubuntu1) yakkety; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - Drop dependencies on pip and virtualenv as these are not in Ubuntu main.
    - Fix autopkgtests to not try to test against non-default pythons.
    - Relax build-dependency on subunit, which has been raised in the
      packaging for some reason but not raised upstream.
    - Drop build-dependencies on python3-all-dev, python3-all, python-all-dev,
      python-all.  This package doesn't build anything that requires supporting
      more than one python version, or even anything that involves a binary
      extension.  Just build-depend on python, python3.

 -- Stefano Rivera <stefanor@ubuntu.com>  Sun, 08 May 2016 18:36:42 +0200
