## python-pbr 3.1.1

=== debian/changelog ===
python-pbr (3.1.1-3ubuntu3) bionic; urgency=medium

  * Add python-psutil and python3-psutil to Build-Depends-Indep.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 11 Nov 2017 16:21:54 +0300

python-pbr (3.1.1-3ubuntu2) bionic; urgency=medium

  * Add back stop-gpg-agent.patch from previous uploads, this should
    fix the remaining autopkgtest failures.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 11 Nov 2017 16:08:23 +0300

python-pbr (3.1.1-3ubuntu1) bionic; urgency=medium

  * Add back debian/tests/unit script.
  * Disable test_requirement_parsing in debian/tests/unit, it fails without
    network access.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 10 Nov 2017 12:23:30 +0300

python-pbr (3.1.1-3) unstable; urgency=medium

  * Defines http_proxy and https_proxy to avoid accessing internet during the
    unit tests.
  * Blacklist test_packaging.TestRequirementParsing.test_requirement_parsing()
    which fails with the above set-up (Closes: #877252).

 -- Thomas Goirand <zigo@debian.org>  Wed, 08 Nov 2017 13:49:29 +0000

python-pbr (3.1.1-2) unstable; urgency=medium

  [ Daniel Baumann ]
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * Uploading to unstable.
  * Fixed Standards-Version to 4.1.1.
  * Remove not-needed version in (build-)depends.
  * Watch file uses HTTPS.
  * debian/rules: Remove things defined in openstack-pkg-tools.
  * Using pkgos-dh_auto_install.

 -- Thomas Goirand <zigo@debian.org>  Sat, 28 Oct 2017 11:03:33 +0000

python-pbr (3.1.1-1) experimental; urgency=medium

  * Team upload.

  [ Daniel Baumann]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Correcting permissions in debian packaging files.
  * Updating standards version to 4.0.1.

  [ Thomas Goirand ]
  * New upstream release (Closes: #868615, #868976).
  * Fixed (build-)depends.
  * Removed patch folder.
  * Removed setting-up of http_proxy in debian/rules, as this breaks tests.
    TODO: check it doesn't requires network to build now.
  * Remove doc/source/static/nature.css from debian/copyright as it is also
    removed upstream.
  * Removed XS-Testsuite field from debian/control.
  * Standards-Version is now 4.0.0 (no change).

  [ Ondřej Nový ]
  * Fixed homepage (https).
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol
  * Add d/p/disable_tests.patch

 -- Ondřej Nový <onovy@debian.org>  Tue, 08 Aug 2017 23:01:43 +0200
