## python-pbr 4.2.0

=== debian/changelog ===
python-pbr (4.2.0-0ubuntu3) cosmic; urgency=medium

  * d/tests/unit: Skip unit tests for armhf due to timeouts.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 20 Sep 2018 11:50:23 +0200

python-pbr (4.2.0-0ubuntu2) cosmic; urgency=medium

  * d/control: Add python(3)-all-dev to BDs.
  * d/tests/unit: Unit tests need to be run with stestr, so just use
    pkgos-dh_auto_test which will detect and run with stestr.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 18 Sep 2018 14:59:18 +0200

python-pbr (4.2.0-0ubuntu1) cosmic; urgency=medium

  * d/gbp.conf: Add git-buildpackage config.
  * New upstream release for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 01 Aug 2018 16:36:45 -0400

python-pbr (3.1.1-2ubuntu1) bionic; urgency=medium

  * Merge from Debian unstable, remaining changes:
    - Drop build-dependencies on python3-all-dev and python-all-dev,
      This package doesn't build anything that involves a binary
      extension.
  * Dropped changes, no longer required:
    - Relax build-dependency on subunit, which has been raised in the
      packaging for some reason but not raised upstream.
    - Fix autopkgtests to not try to test against non-default pythons.
    - Drop dependencies on pip and virtualenv as these are not in Ubuntu
      main.

 -- James Page <james.page@ubuntu.com>  Mon, 30 Oct 2017 11:35:57 +0000
