=== debian/control ===
--- 
+++ 
@@ -15,34 +15,34 @@
  python-all,
  python-all-dev,
  python-setuptools,
- python-sphinx,
+ python-sphinx (>= 1.6.2),
  python3-all,
  python3-all-dev,
  python3-setuptools,
- python3-sphinx,
+ python3-sphinx (>= 1.6.2),
 Build-Depends-Indep:
  python-coverage,
- python-fixtures,
+ python-fixtures (>= 3.0.0),
  python-markupsafe,
- python-mock,
+ python-mock (>= 2.0.0),
  python-pip,
- python-psutil,
- python-six,
- python-testresources,
- python-testscenarios,
- python-testtools,
- python-virtualenv,
+ python-six (>= 1.10.0),
+ python-stestr,
+ python-testresources (>= 2.0.0),
+ python-testscenarios (>= 0.4),
+ python-testtools (>= 2.2.0),
+ python-virtualenv (>= 14.0.6),
  python-wheel,
- python3-fixtures,
+ python3-fixtures (>= 3.0.0),
  python3-markupsafe,
- python3-mock,
+ python3-mock (>= 2.0.0),
  python3-pip,
- python3-psutil,
- python3-six,
- python3-testresources,
- python3-testscenarios,
- python3-testtools,
- python3-virtualenv,
+ python3-six (>= 1.10.0),
+ python3-stestr,
+ python3-testresources (>= 2.0.0),
+ python3-testscenarios (>= 0.4),
+ python3-testtools (>= 2.2.0),
+ python3-virtualenv (>= 14.0.6),
  python3-wheel,
  subunit,
  testrepository,
