## python-pbr 5.1.1

=== debian/changelog ===
python-pbr (5.1.1-0ubuntu3~cloud0) bionic-train; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 08 Oct 2019 10:39:15 +0000

python-pbr (5.1.1-0ubuntu3) eoan; urgency=medium

  * d/control,d/tests/unit: Drop testing under Python 2 as an interim
    measure to address the fact that python-stestr dropped Python 2
    support during the eoan cycle, but a large number of packages still
    depend on python-pbr.  Python 2 support should be dropped for this
    package during the 'dd' cycle.

 -- James Page <james.page@ubuntu.com>  Tue, 08 Oct 2019 10:24:17 +0100

python-pbr (5.1.1-0ubuntu2) disco; urgency=medium

  * d/control: Bump minimum version of wheel to resolve autopkgtest
    failures.

 -- James Page <james.page@ubuntu.com>  Tue, 04 Dec 2018 14:23:23 +0000

python-pbr (5.1.1-0ubuntu1) disco; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/gbp.conf: Add gbp-buildpackage configuration for Ubuntu.
    - d/rules: Don't set dummy proxy.
    - d/rules: Execute tests via autopkgtest unit tests.
    - d/tests/unit: Skip under armhf.
  * New upstream release.

 -- James Page <james.page@ubuntu.com>  Mon, 03 Dec 2018 15:03:23 +0000

python-pbr (4.2.0-4) unstable; urgency=medium

  * Add python{,3}-setuptools into runtime depends

 -- Ondřej Nový <onovy@debian.org>  Wed, 05 Sep 2018 14:20:06 +0200

python-pbr (4.2.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Sep 2018 23:02:00 +0200

python-pbr (4.2.0-2) experimental; urgency=medium

  * Add <!nocheck> in debian/control.

 -- Thomas Goirand <zigo@debian.org>  Mon, 20 Aug 2018 16:15:12 +0200

python-pbr (4.2.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https in Format
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release (Closes: #894811).
  * Fixed (build-)depends for this release.
  * Using Python 3 to build the doc.

 -- Thomas Goirand <zigo@debian.org>  Mon, 20 Aug 2018 13:59:42 +0200

python-pbr (4.2.0-0ubuntu4) disco; urgency=medium

  * No-change rebuild to build for python3.7 as the default.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 30 Oct 2018 18:18:04 +0000

python-pbr (3.1.1-4) unstable; urgency=medium

  * Add back debian/tests/unit.

 -- Thomas Goirand <zigo@debian.org>  Fri, 10 Nov 2017 21:26:44 +0100
