## python-pbr 5.4.3

=== debian/changelog ===
python-pbr (5.4.3-2) unstable; urgency=medium

  * Really re-introduce Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Sat, 26 Oct 2019 15:42:55 +0200

python-pbr (5.4.3-1) unstable; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.
  * Blacklist test_core.TestCore.test_setup_py_keywords().
  * Re-introduce Python 2, as python-mock needs it, and we can't remove it
    early.
  * Add python3-sphinxcontrib.apidoc as build-depends.

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

 -- Thomas Goirand <zigo@debian.org>  Tue, 17 Sep 2019 16:51:52 +0200

python-pbr (5.1.3-4) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.4.0.
  * Fix autopkgtests (Closes: #934750).

 -- Ondřej Nový <onovy@debian.org>  Wed, 14 Aug 2019 14:46:56 +0200

python-pbr (5.1.3-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast.
  * Use debhelper-compat instead of debian/compat.
  * d/changelog: Remove trailing whitespaces.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 18 Jul 2019 23:48:47 +0200

python-pbr (5.1.3-2) experimental; urgency=medium

  * Removed management of alternatives.

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 Mar 2019 12:39:40 +0100

python-pbr (5.1.3-1) experimental; urgency=medium

  * New upstream release.
  * Removed Python 2 support.
  * Removed now useless patches:
    - fix-wheel.install.py-doesnt-exist-anymore.patch
    - wheel_file.zipfile-is-moved-in-recent-wheel.patch

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 Mar 2019 12:32:00 +0100

python-pbr (4.2.0-5) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * Team upload.
  * Mark the build-depends on python(3)-all-dev as <!nocheck> and move them to
    Build-Depends-Indep.
  * Bump Standards-Version to 4.2.1:
    + Set Rules-Requires-Root:no.
  * Mark python-pbr-doc as Multi-Arch:foreign (from the m-a hinter).

  [ Thomas Goirand ]
  * Add patches to fix FTBFS (Closes: #917678):
    - fix-wheel.install.py-doesnt-exist-anymore.patch
    - wheel_file.zipfile-is-moved-in-recent-wheel.patch

 -- Thomas Goirand <zigo@debian.org>  Sun, 30 Dec 2018 05:26:59 +0100
