=== debian/control ===
--- 
+++ 
@@ -1,96 +1,48 @@
 Source: python-pbr
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
  Prach Pongpanich <prachpub@gmail.com>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 10),
  dh-python,
  git,
  gnupg,
  openstack-pkg-tools,
  python-all,
- python-all-dev,
  python-setuptools,
- python-sphinx (>= 1.6.2),
  python3-all,
- python3-all-dev,
  python3-setuptools,
- python3-sphinx (>= 1.6.2),
+ python3-sphinx,
 Build-Depends-Indep:
- python-coverage,
- python-fixtures (>= 3.0.0),
- python-markupsafe,
- python-mock (>= 2.0.0),
- python-pip,
- python-six (>= 1.10.0),
- python-stestr,
- python-testresources (>= 2.0.0),
- python-testscenarios (>= 0.4),
- python-testtools (>= 2.2.0),
- python-virtualenv (>= 14.0.6),
- python-wheel,
- python3-fixtures (>= 3.0.0),
- python3-markupsafe,
- python3-mock (>= 2.0.0),
- python3-pip,
- python3-six (>= 1.10.0),
- python3-stestr,
- python3-testresources (>= 2.0.0),
- python3-testscenarios (>= 0.4),
- python3-testtools (>= 2.2.0),
- python3-virtualenv (>= 14.0.6),
- python3-wheel,
- subunit,
- testrepository,
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/libs/python-pbr.git
-Vcs-Git: https://anonscm.debian.org/git/openstack/libs/python-pbr.git
+ python3-all-dev <!nocheck>,
+ python3-coverage <!nocheck>,
+ python3-fixtures <!nocheck>,
+ python3-markupsafe <!nocheck>,
+ python3-mock <!nocheck>,
+ python3-openstackdocstheme <!nocheck>,
+ python3-pip <!nocheck>,
+ python3-six <!nocheck>,
+ python3-sphinxcontrib.apidoc,
+ python3-stestr <!nocheck>,
+ python3-testresources <!nocheck>,
+ python3-testscenarios <!nocheck>,
+ python3-testtools <!nocheck>,
+ python3-virtualenv <!nocheck>,
+ python3-wheel <!nocheck>,
+ subunit <!nocheck>,
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-pbr
+Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-pbr.git
 Homepage: https://pypi.python.org/pypi/pbr
-
-Package: python-pbr
-Architecture: all
-Depends:
- python-pkg-resources,
- python-six,
- ${misc:Depends},
- ${python:Depends},
-Recommends:
- ${python:Recommends},
-Description: inject useful and sensible default behaviors into setuptools - Python 2.x
- PBR (Python Build Reasonableness) is a library that injects some useful and
- sensible default behaviors into your setuptools run. PBR can:
-  * Manage version number based on git revisions and tags (Version file).
-  * Generate AUTHORS file from git log
-  * Generate ChangeLog from git log
-  * Generate Sphinx autodoc stub files for your whole module
-  * Store your dependencies in a pip requirements file
-  * Use your README file as a long_description
-  * Smartly find packages under your root package
- .
- PBR is only mildly configurable. The basic idea is that there's a decent way
- to run things and if you do, you should reap the rewards, because then it's
- simple and repeatable. If you want to do things differently, cool! But you've
- already got the power of Python at your fingertips, so you don't really need
- PBR.
- .
- PBR builds on top of the work that d2to1 started to provide for declarative
- configuration. d2to1 is itself an implementation of the ideas behind
- distutils2. Although distutils2 is now abandoned in favor of work towards PEP
- 426 and Metadata 2.0, declarative config is still a great idea and
- specifically important in trying to distribute setup code as a library when
- that library itself will alter how the setup is processed. As Metadata 2.0 and
- other modern Python packaging PEPs come out, PBR aims to support them as
- quickly as possible.
- .
- This package provides support for Python 2.x.
 
 Package: python-pbr-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends},
@@ -122,10 +74,47 @@
  .
  This package provides the documentation.
 
+Package: python-pbr
+Architecture: all
+Depends:
+ python-pkg-resources,
+ python-setuptools,
+ python-six,
+ ${misc:Depends},
+ ${python:Depends},
+Description: inject useful and sensible default behaviors into setuptools - Python 2.x
+ PBR (Python Build Reasonableness) is a library that injects some useful and
+ sensible default behaviors into your setuptools run. PBR can:
+  * Manage version number based on git revisions and tags (Version file).
+  * Generate AUTHORS file from git log
+  * Generate ChangeLog from git log
+  * Generate Sphinx autodoc stub files for your whole module
+  * Store your dependencies in a pip requirements file
+  * Use your README file as a long_description
+  * Smartly find packages under your root package
+ .
+ PBR is only mildly configurable. The basic idea is that there's a decent way
+ to run things and if you do, you should reap the rewards, because then it's
+ simple and repeatable. If you want to do things differently, cool! But you've
+ already got the power of Python at your fingertips, so you don't really need
+ PBR.
+ .
+ PBR builds on top of the work that d2to1 started to provide for declarative
+ configuration. d2to1 is itself an implementation of the ideas behind
+ distutils2. Although distutils2 is now abandoned in favor of work towards PEP
+ 426 and Metadata 2.0, declarative config is still a great idea and
+ specifically important in trying to distribute setup code as a library when
+ that library itself will alter how the setup is processed. As Metadata 2.0 and
+ other modern Python packaging PEPs come out, PBR aims to support them as
+ quickly as possible.
+ .
+ This package provides support for Python 2.x.
+
 Package: python3-pbr
 Architecture: all
 Depends:
  python3-pkg-resources,
+ python3-setuptools,
  python3-six,
  ${misc:Depends},
  ${python3:Depends},
