## python-pbr 5.4.4

=== debian/changelog ===
python-pbr (5.4.4-0ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/gbp.conf: Add gbp-buildpackage configuration for Ubuntu.
    - d/rules: Don't set dummy proxy.
    - d/rules, d/control: Execute tests via autopkgtest unit tests.
    - d/tests/unit: Skip under armhf.
  * New upstream release for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 11 Dec 2019 15:52:06 -0500

python-pbr (5.1.1-0ubuntu4) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 18:27:50 +0000
