## python-pbr 5.5.0

=== debian/changelog ===
python-pbr (5.5.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Add a debian/salsa-ci.yml.
  * Fixed watch file.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Oct 2020 12:43:07 +0200

python-pbr (5.5.0-1) experimental; urgency=medium

  * New upstream release.
  * Fix min version of virtualenv.

 -- Thomas Goirand <zigo@debian.org>  Mon, 07 Sep 2020 13:20:34 +0200

python-pbr (5.4.5-3) unstable; urgency=medium

  * Reactivate tests and docs.

 -- Thomas Goirand <zigo@debian.org>  Wed, 15 Apr 2020 09:31:18 +0200

python-pbr (5.4.5-2) unstable; urgency=medium

  * Uploading to experimental, fixing "cannot install" (Closes: #956736).
  * Disabled unit tests for now, as otherwise it wouldn't build because test
    dependencies need pbr to install. Will re-activate on next upload. Also
    disabled docs because of the same reason (sphinxcontrib.apidoc needs PBR).

 -- Thomas Goirand <zigo@debian.org>  Wed, 15 Apr 2020 09:11:52 +0200

python-pbr (5.4.5-1) experimental; urgency=medium

  * New upstream release.
  * Removed remainings of Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Tue, 14 Apr 2020 21:19:22 +0200

python-pbr (5.4.3-3) unstable; urgency=medium

  * Drop python2 support; Closes: #938011

 -- Sandro Tosi <morph@debian.org>  Tue, 14 Apr 2020 14:49:01 -0400
