=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-pbr
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
  Prach Pongpanich <prachpub@gmail.com>,
@@ -11,30 +12,34 @@
  git,
  gnupg,
  openstack-pkg-tools,
+ python-all,
+ python-setuptools,
  python3-all,
  python3-setuptools,
- python3-sphinx <!nodoc>,
+ python3-sphinx (>= 1.6.2),
 Build-Depends-Indep:
  python3-all-dev <!nocheck>,
  python3-coverage <!nocheck>,
- python3-fixtures <!nocheck>,
+ python3-coverage (>= 4.0) <!nocheck>,
+ python3-fixtures (>= 3.0.0) <!nocheck>,
  python3-markupsafe <!nocheck>,
- python3-mock <!nocheck>,
- python3-openstackdocstheme <!nocheck>,
+ python3-mock (>= 2.0.0) <!nocheck>,
+ python3-openstackdocstheme (>= 1.18.1) <!nocheck>,
  python3-pip <!nocheck>,
- python3-six <!nocheck>,
- python3-sphinxcontrib.apidoc <!nodoc>,
- python3-stestr <!nocheck>,
- python3-testresources <!nocheck>,
- python3-testscenarios <!nocheck>,
- python3-testtools <!nocheck>,
- python3-virtualenv (>= 20.0) <!nocheck>,
- python3-wheel <!nocheck>,
+ python3-six (>= 1.12.0) <!nocheck>,
+ python3-sphinxcontrib.apidoc (>= 0.2.0),
+ python3-stestr (>= 2.1.0) <!nocheck>,
+ python3-testrepository (>= 0.0.18) <!nocheck>,
+ python3-testresources (>= 2.0.0) <!nocheck>,
+ python3-testscenarios (>= 0.4) <!nocheck>,
+ python3-testtools (>= 2.2.0) <!nocheck>,
+ python3-virtualenv (>= 20.0.3) <!nocheck>,
+ python3-wheel (>= 0.32.0) <!nocheck>,
  subunit <!nocheck>,
 Standards-Version: 4.4.1
 Rules-Requires-Root: no
-Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-pbr
-Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-pbr.git
+Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-pbr
+Vcs-Git: git://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-pbr
 Homepage: https://pypi.python.org/pypi/pbr
 
 Package: python-pbr-doc
@@ -72,12 +77,48 @@
  .
  This package provides the documentation.
 
+Package: python-pbr
+Architecture: all
+Depends:
+ python-pkg-resources,
+ python-setuptools,
+ python-six (>= 1.10.0),
+ ${misc:Depends},
+ ${python:Depends},
+Description: inject useful and sensible default behaviors into setuptools - Python 2.x
+ PBR (Python Build Reasonableness) is a library that injects some useful and
+ sensible default behaviors into your setuptools run. PBR can:
+  * Manage version number based on git revisions and tags (Version file).
+  * Generate AUTHORS file from git log
+  * Generate ChangeLog from git log
+  * Generate Sphinx autodoc stub files for your whole module
+  * Store your dependencies in a pip requirements file
+  * Use your README file as a long_description
+  * Smartly find packages under your root package
+ .
+ PBR is only mildly configurable. The basic idea is that there's a decent way
+ to run things and if you do, you should reap the rewards, because then it's
+ simple and repeatable. If you want to do things differently, cool! But you've
+ already got the power of Python at your fingertips, so you don't really need
+ PBR.
+ .
+ PBR builds on top of the work that d2to1 started to provide for declarative
+ configuration. d2to1 is itself an implementation of the ideas behind
+ distutils2. Although distutils2 is now abandoned in favor of work towards PEP
+ 426 and Metadata 2.0, declarative config is still a great idea and
+ specifically important in trying to distribute setup code as a library when
+ that library itself will alter how the setup is processed. As Metadata 2.0 and
+ other modern Python packaging PEPs come out, PBR aims to support them as
+ quickly as possible.
+ .
+ This package provides support for Python 2.x.
+
 Package: python3-pbr
 Architecture: all
 Depends:
  python3-pkg-resources,
  python3-setuptools,
- python3-six,
+ python3-six (>= 1.10.0),
  ${misc:Depends},
  ${python3:Depends},
 Recommends:
